From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Sat, 24 Aug 2019 00:01:00 -1000
Subject: Drop broken test in buildd environment

---
 src/test/php/PDepend/Util/FileUtilTest.php | 12 ------------
 1 file changed, 12 deletions(-)

diff --git a/src/test/php/PDepend/Util/FileUtilTest.php b/src/test/php/PDepend/Util/FileUtilTest.php
index 38a6fe7..ce69d52 100644
--- a/src/test/php/PDepend/Util/FileUtilTest.php
+++ b/src/test/php/PDepend/Util/FileUtilTest.php
@@ -81,16 +81,4 @@ class FileUtilTest extends AbstractTest
         );
     }
 
-    /**
-     * testGetUserHomeDirOrSysTempDirReturnsExpectedUserHomeDirectory
-     *
-     * @return void
-     */
-    public function testGetUserHomeDirOrSysTempDirReturnsExpectedUserHomeDirectory()
-    {
-        $this->assertEquals(
-            getenv('HOME'),
-            FileUtil::getUserHomeDirOrSysTempDir()
-        );
-    }
 }
